WebService-Buxfer

Prerequisites

WebService-Buxfer declares the following 6 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Moose0Moose-2.1604134.29
URI0URI-1.71131.43
HTTP::Request::Common0HTTP-Message-6.11134.29
JSON::XS0JSON-XS-3.01117.14
perl5.8.0perl0.00
LWP0libwww-perl-6.15125.71